#sp-header {
  background: #fff;
}
.fa.fa-google-plus::before {
  content: "\f0d5";
  color:#16456C!important;
  font-size:130%;
}
.fa-whatsapp::before {
  content: "\f232";
  color:#16456C!important;
  font-size:130%;
  /*font-weight:600;*/
}
.sp-contact-info  a {color:#16456C!important; font-size:14px!important; font-weight:600!important;}

/*.top01 {font-weight:400!important; font-size:14px!important;}

#sp-top-bar {
  font-size: 14px;
  font-weight: 100;
  padding: 11px 0;
  margin-bottom: 10Px;
}

#sp-header {
  height: 100px;
  left: 0;
  position: relative;
  top: 0;
  width: 100%;
  z-index: 99;
  box-shadow: none;
}
*/

@media (min-width: 992px) {
  .col-lg-9 {
    flex: 0 0 auto;
    width: 70%;
  }
}

@media (min-width: 992px) {
  .col-lg-3 {
    flex: 0 0 auto;
    width: 30%;
  }
}
sppb-btn.sppb-btn-primary {
  color: #ffffff;
  background-color: #16456C!important;
}
.btn-primary, .sppb-btn-primary {
  border-color: #16456C!important;
  background-color: #16456C!important;
}

/* Navigation */
.sp-megamenu-parent > li > a {color: rgba(22, 69, 108, 0.7); font-size:18px;}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {color:.sp-megamenu-parent > li > a {color: rgba(22, 69, 108, 1);}
!important;}

/* Anpassung Slider Titel */
.home_slider {color:#ffffff!important; font-size:180%!important;}

/*Anpassung Titel */
.sp-page-title {
background:#16456c!important; padding:10px 0 10px 0;}

.sp-page-title .sp-page-title-heading {
font-size: 26px;}

.seite_titel h2 {color:red!important}

/* Anpassung Fusszeile */
#sp-footer {background-color:#97be0d!important; color:#172983!important; font-weight:400;}
#sp-footer a {color:#172983!important; font-weight:400;}
#sp-footer a:hover {color:#FFFFFF!important; text-decoration: underline!important; font-weight:400;}

/*Bilder */
.border {padding:5px!important;
border:1px solid #16456C;!important}

/*Akkordeon */
.sppb-panel-title {
  color: #ffffff!important;
  font-size:16px;
}
.sppb-panel-heading {
  background-color: #16456C!important;
}
.sppb-carousel-inner > .sppb-item {padding:30px 0 20px 0!important}

/*Tabs*/

.sppb-nav-modern > li > a {
  font-size: 14px;
  font-weight: bolder;
  line-height: 1.42857143;
  padding: 12px 15px;
  background: #f3f8fe!important; /*#f6fafb;*/
  color: #16456C!important;
  border: 1px solid rgb(22,69,108,0.5)!important; /*#e8eff1;*/
  border-radius: 4px 4px 0 0;
}


#sp-top-bar .sp-contact-info .sp-contact-email a, #sp-top-bar .sp-contact-info .sp-contact-time {
  color: rgba(255, 255, 255);
}
/* Bottom Email */
.btm a {color:#16456C!important; text-decoration:none!important;}
.btm a:hover {color:#FF0033!important;}

/* Convert Forms */
